Subject: PlaySound
From: [email-masked] (Josi L Czerwinski)

18 Apr 1998 00:44:34 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I need to use PlaySound in a program I'm developing, but when I compile
the code I get an error message: 'undefined reference to sndPlaySoundW'.

I know this function is in winmm and I've got it declared in my source
code because it's not defined in functions.h.
I get the error message with both cygwin32 and mingw32.
Any suggestion?
Thanks from now on.

Jose L Czerwinski
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".